[general]
version = 4
name = High Speed
definition = taz_5_dual_v3

[metadata]
type = quality
material = High_Temp_PLA_(Protopasta)
weight = 0
quality_type = high speed
setting_version = 19

[values]
bottom_thickness = 0.76
brim_line_count = 10
cool_fan_full_at_height = 6
cool_fan_speed_min = 80
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
line_width = 0.5
material_print_temperature = 225
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
speed_infill = 55
speed_layer_0 = 15
speed_topbottom = 45
speed_wall_0 = 45
support_angle = 45
support_infill_rate = 30
top_thickness = 0.76
wall_thickness = 1.0
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 255
prime_tower_position_y = 235

